/* CSS Document */


body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	text-align: center;
	margin: 0px;
	padding: 0px;
}

#container {
	margin: 0px;
	padding: 0px;
}

#content {
  margin: 0px;
  padding: 0px;
}
#navbar {
  float: left;
  width: 20%;
}

#container #content table tr td img {
	margin: 0px;
	padding: 0px;
}

#container #content table tr td {
	margin: 0px;
	padding: 0px;
}

img {
	margin: 0px;
	padding: 0px;
}

p {
	font-size:11pt;	
	padding: 20px 30px 20px 30px;
	color:#040e54;
	text-align:left;
}

#phonenumber a {
	font-size:30px;
	float:left;
	color:#00652e;
	text-decoration: none;
	font-weight:bold;
	margin-top:10%;
	
}




#nav {
	font-size:18px;
	color:#040e54;
	width: 90%;
	float: left;
	margin: 10px 0 10px 30px;
	padding: 0;
	list-style: none;
	}
	
#nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
	float:left;
	text-decoration: none;
	display:inline
}	
	
#nav li {
	float: left; 
	margin-right: 50px;
	}
	
#nav a {
	text-decoration: none;
	color:#040e54;
	}
	
/* unvisited link */
a:link {
    color: #040e54;
}

/* visited link */
a:visited {
    color: #040e54;
}

/* mouse over link */
a:hover {
    color: #00652e;
}

/* selected link */
a:active {
    color: #00652e;
}	
	
.footer {
	text-align:center;
	padding:15px;
}	
	
	
#catch {
	font-size:25px;
	color:#040e54;	
	text-align:center;
	font-style:italic;
	
}

.caption {
	/* background-color:#040e54; */
	text-align:left;
}

.caption p {
	font-size:16px;
	color:#040e54;	
	padding: 1%;
	margin: 0;
}

.newspressmonth {
	font-size:18px;
	color:#feef71;	
	text-align:left;
	font-weight: bold; 
	padding: 20px;
	margin: 0;	
}

.newspress {
	font-size:14px;
	color:#040e54;	
	padding: 0 20px 20px 20px;
	margin: 0;
	text-align:left;
	vertical-align: top;		
}


.newspressgrabber {
	font-size:12px;
	color:#040e54;	
	padding: 0 20px 20px 20px;
	margin: 0;
	text-align:left;
	vertical-align: top;		
}


.producttitle {
	font-size:16px;
	color:#040e54;	
	font-weight:bold;
	padding-bottom:0;
}

.producttext {
	padding-top:0;
}


